Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007987TestLinkTest Executepublic2017-06-23 02:162017-08-14 15:02
Reporteroliviaw77 
Assigned Tofman 
PriorityhighSeverityblockReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.9.16 (2016 Q4) 
Fixed in Version1.9.17 (2017 Q2) 
Summary0007987: Execute test: cannot open test item, it shows as blank. (PHP 7.1.x ISSUE)
DescriptionCannot open the test cases from test execution, it shows as blank.
 --> open "Execute Tests"
 --> select a case from lefe plane
 --> righ plane shows as blank page (error page.jpg)
Try to open it from "Test Cases Assigned to Me",
 --> open "Test Cases Assigned to Me"
 --> click "Execute tests" icon to open the case
 --> it shows "page cannot operation normally" (error page 2.jpg)
Steps To ReproduceCreate test project
create test spec.: two cases
create test plan
create build
assign test cases
execute test....
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browserchrome
PHP Version7.1.5
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filesjpg file icon log.jpg [^] (173,777 bytes) 2017-06-23 02:16


jpg file icon pages.jpg [^] (128,495 bytes) 2017-06-27 08:28


jpg file icon log2.jpg [^] (490,982 bytes) 2017-06-27 08:28
log file icon audits.log [^] (1,293 bytes) 2017-06-27 08:51
log file icon userlog0.log [^] (18,208 bytes) 2017-06-27 08:53
log file icon userlog1.log [^] (95,368 bytes) 2017-06-27 08:53

- Relationships
duplicate of 0008015feedbackfman Unable to execute test cases (PHP 7.1.x issue) 
child of 0007817new Availables hot-fixes for 1.9.16 & How To get full fixed package from GitHub 

-  Notes
(0026520)
fman (administrator)
2017-06-23 07:56

1. get latest code from github, do fresh install on sandbox, retest & provide feedback
2. Do you have issue tracker integration enabled?
3. give a look to all testlink log files
4. give a look to testlink events
(0026522)
oliviaw77 (reporter)
2017-06-27 08:54

1. reinstall testlink, the problem still persist.
   - only "admin" to be created.
   - the created projects, test spec... are capture as a diagram. (pages.jpg)
2. no "issue tracer integration" to be enabled.
3. three log files attached. (userlog0.log, userlog1.log, audits.log)
4. testlink events area captured as a diagram (log2.jpg)
(0026553)
oliviaw77 (reporter)
2017-07-04 06:28

Do you need the additional information to find out the solution?
(0026675)
oliviaw77 (reporter)
2017-08-10 01:56

Anything I need to provide for this issue?

- Issue History
Date Modified Username Field Change
2017-06-23 02:16 oliviaw77 New Issue
2017-06-23 02:16 oliviaw77 File Added: log.jpg
2017-06-23 07:56 fman Note Added: 0026520
2017-06-27 08:28 oliviaw77 File Added: pages.jpg
2017-06-27 08:28 oliviaw77 File Added: log2.jpg
2017-06-27 08:51 oliviaw77 File Added: audits.log
2017-06-27 08:53 oliviaw77 File Added: userlog0.log
2017-06-27 08:53 oliviaw77 File Added: userlog1.log
2017-06-27 08:54 oliviaw77 Note Added: 0026522
2017-07-04 06:28 oliviaw77 Note Added: 0026553
2017-08-10 01:56 oliviaw77 Note Added: 0026675
2017-08-14 15:01 fman Relationship added related to 0008015
2017-08-14 15:01 fman QA Team - Task Workflow Status => READY FOR TESTING
2017-08-14 15:01 fman Relationship replaced duplicate of 0008015
2017-08-14 15:01 fman Status new => resolved
2017-08-14 15:01 fman Fixed in Version => 1.9.17 (2017 Q2)
2017-08-14 15:01 fman Resolution open => fixed
2017-08-14 15:01 fman Assigned To => fman
2017-08-14 15:02 fman Summary Execute test: cannot open test item, it shows as blank. => Execute test: cannot open test item, it shows as blank. (PHP 7.1.x ISSUE)
2017-08-14 15:02 fman Relationship added child of 0007817



Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker